@charset "utf-8";
@import url("common.css");


/*Layer*/
body.bg{width:100%;background:#eeeeee}
#wrap{width:100%; min-width:1264px;  background:#eeeeee; overflow:hidden; position:relative;}
#header{width:100%; min-width:1300px; z-index:1000; background:#fff; position:relative;border-bottom:1px solid #e3e3e4; box-shadow:1px 1px 3px 1px #e3e3e4; }
#container{width:100%; min-width:1264px;  overflow:hidden; background:#f0f1f3 url('/img/main/main_bg.png') no-repeat center top; position:relative; z-index:2}
#contents{width:100%; min-width:1264px;  margin:0 auto;}
#footer{min-width:1264px; width:100%; background:#7988a7; padding:50px 0 0; position:relative;}
.right_nav_wrap{position:relative;position:absolute; right:0; top:0; z-index:10; height:2830px; width:100px; background-color:#837673;}


/*header*/


/*slider*/
.main_slider{width:1300px; height:450px; overflow:hidden; margin:30px auto;}
.main_slider .bxslider li{width:1300px; height:450px; position:relative;}
.main_slider .bxslider li div.img{width:1300px; height:450px;position:relative; }
.main_slider .bxslider li a{display:block; width:1300px; height:450px;;}
.bxslider .main_s01 div.img{background:url('../img/main/main01.png') no-repeat center top;}
.bxslider .main_s02 div.img{background:url('../img/main/main02.jpg') no-repeat center top;}
.bxslider .main_s03 div.img{background:url('../img/main/main03.png') no-repeat center top;}
.bxslider .main_s04 div.img{background:url('../img/main/main04.png') no-repeat center top;}
/*
.bxslider li img{
	position:absolute;
	left:50%;
	opacity:0
	}
.bxslider li .text1 img{
	top:200px;
	margin-left:-305.5px
}
.bxslider li .text2 img{
	top:300px;
	margin-left:-437.5px
	
}
.bxslider li.main_s02 .text1 img{
	top:200px;
	margin-left:-337.5px
	
}
.bxslider li.main_s02 .text2 img{
	top:300px;
	margin-left:-349.5px
}
.bxslider li.main_s03 .text1 img{
	top:200px;
	margin-left:-437.5px
}
.bxslider li.main_s02 .text2 img{
	top:200px;
	margin-left:-414.5px
}
*/


.main_title{text-align:center; margin-bottom:20px; margin-top:40px;}
.con1{width:1122px; margin:0 auto;}
.con1 ul{padding:20px; background:#fff; width:1082px;}
.con1 ul li{display:inline-block;zoom:1;*display:inline;_display:inline;  margin-left:2px;}
.con1 ul li:first-child{margin-lefT:0;}

.con2{width:1122px; margin:0 auto 25px;}
.con2 ul{width:100%; overflow:hidden;text-align:center}
.con2 ul li{float:left; margin-left:5px; background:#fff;}
.con2 ul li:first-child{margin-left:0;}
.con2 ul li h3{margin:20px 0 10px 0px; font-size:15px;}
.con2 ul li h3 a{color:#333; font-weight:600;}
.con2 ul li p{margin:0; height:30px;;color:#989898; font-size:12px;}

.con3{width:1122px; margin:0 auto 80px; overflow:hidden;}
.con3 .info{float:left; padding:20px; background:#fff;; margin-left:5px;}
.con3 .info ul{width:100%; overflow:hidden;}
.con3 .info ul li{float:left;margin-left:3px;}
.con3 .info ul li:first-child{margin-left:0;}
.con3 .notice{width:331px; height:112px; padding:20px; background:#fff; float:left;}
.con3 .notice h3{width:100%; padding-bottom:15px; border-bottom:1px solid #8f8f8f; margin-bottom:15px;}
.con3 .notice h3 a{font-size:19px; font-weight:600; color:#444;}
.con3 .bxslider li{}
.con3 .bxslider li>a{display:inline-block;zoom:1;*display:inline;_display:inline; margin-right:15px; margin-left:1px }
.con3 .bxslider li>div{
	display:inline-block;zoom:1;*display:inline;_display:inline; vertical-align:top;
	 width: 100%;   /*daehee 추가함(->) 20160630*/
}
.con3 .bxslider li>div h4{margin-top:13px; margin-bottom:7px}
.con3 .bxslider li>div h4 a{
	color:#333333; font-size:13px; font-weight:600;
}


.con3 .bxslider li>div h4 {/*daehee 추가함(->) 20160630*/
	color:#333333; font-size:13px; font-weight:600;	
	display:inline-block;
	width:97%;
	overflow:hidden;
	text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;

}



.bx-wrapper .bx-prev{}
.con3 .bx-wrapper .bx-prev {
	right: 65px !important;
	background: url(../img/main/notice_prev.png) no-repeat 0 0;
}
.con3 .bx-wrapper .bx-next {
	right: 35px;
	background: url(../img/main/notice_next.png) no-repeat 0 0;
}
.con3 .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
.con3 .bx-wrapper .bx-next:hover {
	background-position: 0 0;
}
.con3 .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: -35px;
	outline: 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	z-index: 9999;
}
.con3 .bx-wrapper .bx-controls-auto .bx-start {
	position: absolute;
	top: -73px;
	right:-3px;
	outline: 0;
	width: 25px;
	text-indent: -9999px;
	height: 25px;
	outline: 0;
	background: url(/img/main/notice_start.png) right top no-repeat;
	border-left:1px solid #b2b2b2;
	padding-left:5px;;
}
.con3 .bx-wrapper .bx-controls-auto .bx-start:hover,
.con3 .bx-wrapper .bx-controls-auto .bx-start.active {
background: url(/img/main/notice_pause.png) right top no-repeat;
}
.con3 .bx-wrapper .bx-controls-auto .bx-stop {
	position: absolute;
	top: -73px;
	right:-3px;
	outline: 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	outline: 0;
	background: url(/img/main/notice_pause.png) right top no-repeat;
	border-left:1px solid #b2b2b2;
	padding-left:5px;;
}
.con3 .bx-wrapper .bx-controls-auto .bx-stop:hover,
.con3 .bx-wrapper .bx-controls-auto .bx-stop.active {
background: url(/img/main/notice_pause.png) right top no-repeat;
}